Subject: Re: [spam][crazy][fiction][random] Non-Canon MCBoss Spinoffs
From: "Undescribed Horrific Abuse, One Victim & Survivor of Many" <[email-masked]>
To: mailbombbin <[email-masked]>
Cc: ogkbbOLmpN <[email-masked]>, cypherpunks <[email-masked]>
Date: Mon, 16 Oct 2023 16:42:01 -0400

traffick boss microbomb

traffick boss plummets from a cloud [he _might_ be raining again]

he goes 'wheeeeeeeeeeeeeeeeeeeee' with decreasing pitch as he falls
[what does the doppler effect imply about where the microphone is]
[it's on the ground i think, soundwaves compressed? haven't thought
about more than a smidge]
[we're on the ground, makes sense]
by the time he gets near the ground he is going at terminal velocity!

he's a super heavy traffick boss. despite being tiny for falling from cloud.

he whizzes through the ground and keeps on going! at breakneck speed!